header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Urusei Yatsura
  repository: kara.moe
  conditions:
    tagPresence:
      - 586300dc-7488-4530-8d86-e7db5e474dec
      - da48828d-cca3-4399-a27d-9124f3a958b2
  actions:
    addTag:
      - tid: 8c049eae-b55d-49f6-8780-6dc24b6325e5
        type: 18
